#region_menus{
	border:0px solid #000;
	margin-left:9px;
}
#region_menus_en{
	border:0px solid #000;
	margin-left:9px;
}

/*Region que contiene cada menu*/
.col{
	font-size:15px;
	background-color:#fff;
	width:198px;
	margin-right:0px;
	border:0px solid #000;
	float:left;
	text-align:center;
}


/*Estilos de los enlaces de los menus principales*/
.col ul {
	list-style-type: none;
	margin: 0px;
	border-bottom: 1px solid #911225;
	line-height:1px;
	padding: 0px;
	width: 190px;
}

.col ul li a.col_tit {
	border-radius:5px 5px 0px 0px;
	background-color: #911225;
	color: #f5f5f5;
}

.col ul li a.col_tit:hover {

	background-color: #911225;
	color: #f5f5f5;
	font-weight: bold;

}

.col ul li a {
	color: #911225;
	border-left: 1px solid #911225;
	border-right: 1px solid #911225;
	text-decoration: none;
	display: block;
	padding: 9px;
}

.col ul li a:hover {
	background: #efefef;
	border-left: 4px solid #911225;
	padding-right: 12px;
	color: #911225;
}


/*Region que contiene cada menu*/
.col_en{
	font-size:15px;
	background-color:#fff;
	width:247px;
	margin-right:0px;
	border:0px solid #000;
	float:left;
	text-align:center;
}


/*Estilos de los enlaces de los menus principales*/
.col_en ul {
	list-style-type: none;
	margin: 0px;
	border-bottom: 1px solid #911225;
	line-height:1px;
	padding: 0px;
	width: 241px;
}

.col_en ul li a.col_tit {
	border-radius:5px 5px 0px 0px;
	background-color: #911225;
	color: #f5f5f5;
}

.col_en ul li a.col_tit:hover {

	background-color: #911225;
	color: #f5f5f5;
	font-weight: bold;

}

.col_en ul li a {
	color: #911225;
	border-left: 1px solid #911225;
	border-right: 1px solid #911225;
	text-decoration: none;
	display: block;
	padding: 9px;
}

.col_en ul li a:hover {
	background: #efefef;
	border-left: 4px solid #911225;
	padding-right: 12px;
	color: #911225;
}

